.main .left ul.mainmenuUL li {
	border-left: 10px solid #aad52c;
}

.main .left ul.mainmenuUL li a:hover,.main .left ul.mainmenuUL li a:focus {
	color: #aad52c;
}

a.contentlink {
	color: #6b9913;
}

.logo a.logo_klein_vsz {
	background: url(../images/vsz_logo_klein.png) no-repeat;
}

a.mainmenu_aktiv, a.mainmenu_sub_aktiv1, a.mainmenu_sub_aktiv2  {
	color: #aad52c !important; 
}
@media only screen and (max-width: 991px) {
	#burger {
		height: 30px;
		top: -15px;
		transform: translateY(-50%);
		width: 100%;
		position: absolute;
		left: 0px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
		display: block!important;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		background: #AAD52D;
		border: none;
	}
}

@media only screen and (max-width: 991px) and (orientation: landscape) {

	#burger {
		height: 30px;
		top: -15px;
		transform: translateY(-50%);
		width: 45px;
		position: absolute;
		left: 0px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
		display: block !important;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		background: none;
		border: none;
		background: #AAD52D;
		width: 100%;
		margin-top: 2px;
	}

	.main .right {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 480px) {
	.bild_none img {
		max-width: 100%;
		height: auto;
	}
}